Using with CODEVIEW 4.0

0 Likes

Problem:

Can I use Codeview 4.0 with SI?

Resolution:

CODEVIEW 4.0 that comes with Microsoft C-7 and C-8 is a protected

mode program and cannot be run with Soft-ICE for DOS.

Old KB# 11571
Comment List
Anonymous
Related Discussions
Recommended